body, html {
  height: 100%;
}

html {
  /* Hintergrundbild */
  height: 100%;
  background-image: url("/img/hintergrund.jpg");
  background-color: #000000;
  background-position: center;
  background-repeat: no-repeat;
  background-attachment: fixed;
  background-size: cover;
}

p.schwarz	{
	padding-top: 2px;
	padding-bottom: 2px;
	background-color: #000000;
}

p.ueberschrift	{
	text-align: center;
	padding: 5px;
	font-family: verdana, arial, tahoma, sans-serif, serif;
	font-size: 60px;
	font-weight: bold;
	color: #cccc66;
	background-color: #0d5e9b;
}

p.textinhalt	{
	text-align: justify;
	padding: 15px;
	font-family: verdana, arial, tahoma, sans-serif, serif;
	font-size: 15px;
	line-height: 1.5;
	color: #514f4b;
	background-color: #f4f2e9;
}

td.leer	{
	padding-left: 15px;
	padding-right: 15px;
	padding-top: 15px;
	padding-bottom: 15px;
}

.wrapper {
  border: 0px solid black;
}

.content {
  margin: 0 auto;
  text-align: center;
}

.content > span	{
	padding: 5px;
	font-family: verdana, arial, tahoma, sans-serif, serif;
	font-size: 50px;
	color: #ffffff;
	background-color: #000010;
	margin: 10px 10px 10px 10px;
	display: inline-block;
}